<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://www.loc.gov/alto/v3/alto-3-0.xsd">
<Description>
<MeasurementUnit>pixel</MeasurementUnit>
<OCRProcessing ID="IdOcr"><ocrProcessingStep><processingDateTime>2022-09-04</processingDateTime><processingSoftware><softwareCreator>ABBYY</softwareCreator><softwareName>ABBYY FineReader Engine</softwareName><softwareVersion>12</softwareVersion></processingSoftware></ocrProcessingStep></OCRProcessing>
</Description>
<Styles>
</Styles>
<Layout>
<Page ID="Page1" PHYSICAL_IMG_NR="1" HEIGHT="3678" WIDTH="2214">
<TopMargin HEIGHT="3040" WIDTH="2214" VPOS="0" HPOS="0">
</TopMargin>
<LeftMargin HEIGHT="394" WIDTH="198" VPOS="3040" HPOS="0">
</LeftMargin>
<RightMargin HEIGHT="394" WIDTH="213" VPOS="3040" HPOS="2001">
</RightMargin>
<BottomMargin HEIGHT="244" WIDTH="2214" VPOS="3434" HPOS="0">
</BottomMargin>
<PrintSpace HEIGHT="394" WIDTH="1803" VPOS="3040" HPOS="198">
<TextBlock ID="Page1_Block1" HEIGHT="394" WIDTH="680" VPOS="3040" HPOS="198" LANG="en-US">
<TextLine HEIGHT="72" WIDTH="656" VPOS="3053" HPOS="211"><String WC="0.59833335876464844" CONTENT="KANSAS" HEIGHT="60" WIDTH="342" VPOS="3065" HPOS="211"/><SP HEIGHT="52" WIDTH="50" VPOS="3063" HPOS="554"/><String WC="0.60000002384185791" CONTENT="STATE" HEIGHT="58" WIDTH="262" VPOS="3053" HPOS="605"/></TextLine>
<TextLine HEIGHT="66" WIDTH="496" VPOS="3143" HPOS="297"><String WC="0.52899998426437378" CONTENT="UNIVERSITY" HEIGHT="66" WIDTH="496" VPOS="3143" HPOS="297"/></TextLine>
<TextLine HEIGHT="60" WIDTH="356" VPOS="3233" HPOS="367"><String WC="0.36571428179740906" CONTENT="LIBRARY" HEIGHT="60" WIDTH="356" VPOS="3233" HPOS="367"/></TextLine>
<TextLine HEIGHT="62" WIDTH="522" VPOS="3361" HPOS="293"><String WC="0.42888888716697693" CONTENT="MANHATTAN" HEIGHT="62" WIDTH="522" VPOS="3361" HPOS="293"/></TextLine>
</TextBlock>
<ComposedBlock ID="Page1_Block2" HEIGHT="394" WIDTH="754" VPOS="3040" HPOS="198" TYPE="separatorsBox"><GraphicalElement ID="Page1_Block3" HEIGHT="394" WIDTH="30" VPOS="3040" HPOS="920"/></ComposedBlock><GraphicalElement ID="Page1_Block4" HEIGHT="14" WIDTH="222" VPOS="3322" HPOS="414"/>
</PrintSpace>
</Page>
</Layout>
</alto>